Crowdfunding/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('landing_page.urls')),
    path('submitDonasi/', include('submitDonasi.urls')),
    path('news/', include('news_page.urls')),
    path('programs/', include('programs.urls')),
    path('masuk/',include('daftarDonatur.urls')),
    path('profil/', include('about_us.urls')),
]

about_us/urls.py
from django.contrib import admin
from django.urls import path, include
from . import views
from .models import Testimony

urlpatterns = [
    path('', views.index, name='about_us'),
    path('add/<str:username>/<str:test>/', views.add_testimony, name='add_testimony'),
    path('view/', views.view_testimonies, name='view_testimonies'),
]

about_us/models.py
from django.db import models

# Create your models here.
class Testimony(models.Model):
	username = models.CharField(max_length=200)
	test = models.TextField()

	

about_us/forms.py
from django import forms

from .models import Testimony

class TestimonyForm(forms.ModelForm):
    
    class Meta:
        model = Testimony
        fields = ('test',)
        widgets = {
            'test': forms.Textarea(attrs={'class': 'form-control', 'placeholder': 'Testimoni Anda'}),
        }

        labels = {
        	'test': 'Testimoni',
        }

about_us/views.py
import json
import requests

from django.shortcuts import render
from django.http import HttpResponse, JsonResponse
from django.core import serializers
from django.contrib.staticfiles.templatetags.staticfiles import static

from .models import Testimony
from .forms import TestimonyForm

# Create your views here.
def index(request):
	form = TestimonyForm()
	return render(request, 'about-us.html', {'form': form})

def view_testimonies(request):
	tests = list(Testimony.objects.all())
	data = serializers.serialize('json', tests)
	return HttpResponse(data, content_type='application/json')

def add_testimony(request, username, test):
	print("Username:", username)
	print("Test:", test)
	test = Testimony(username=username, test=test)
	test.save()
	return HttpResponse("Success")
	'''
	if (request,method == 'POST'):
		form = TestimonyForm(request.POST)
		if form.is_valid():
			response = {}
			response['test'] = request.POST['test']
			response['username'] = request.POST['username']
			test = Testimony(username=response['username'], test=response['test'])
			test.save()

			return HttpResponse("Success")
	return HttpResponse("Fail")'''

about_us/templates/about-us.html
{% extends 'base.html' %}
{% block title %} Program - AyoBantu by SinarPerak {% endblock %}
{% block name %}
	{% if user.is_authenticated %}
		<p style="font-size : 15px;">{{ user.username }}</p>
	{% endif %}
{% endblock %}
{% block body %}
<div class="container" align="center" style="margin-bottom: 80px">
	<h1 style="font-size:60px">TENTANG KAMI</h1>
	<br>
	<div style="font-size: 20px;" id="about">
		<center><p>AyoBantu adalah platform untuk menggalang dana dan berdonasi secara online. 
		Kami menyediakan wadah bagi individu, komunitas, organisasi, maupun perusahaan yang ingin membantu sesama dengan cara menggalang dana. Melalui AyoBantu, Anda juga dapat melakukan donasi secara online yang tentunya tidak terbatas secara geografis.</p></center>
	</div>
</div>
<div class="container">
	<div class="row" id="view_testimonies">
		
	</div>
	<br>
	<br>
	{% if user.is_authenticated %}
			<div class="text-left label-form">
	            Testimoni
			</div>
			<br>
	        <div id="border-sign-up">
	          <textarea name="test" cols="40" rows="10" class="form-control" placeholder="Testimoni Anda" required id="id_test"></textarea>
			</div>
			
			<input type="hidden" id="id_username" name="username" value="{{ user.username }}">
			<br>
			<button type="submit" id="test_button" class="btn btn-primary" style="background-color: #06D6A0">
          	Submit
          </button>
	{% endif %}
</div>
{% endblock %}